メインコンテンツへスキップ
GET
/
cms
/
audit-logs
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/cms/audit-logs/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "fullName": "<string>",
      "meta": {},
      "objectId": "<string>",
      "objectName": "<string>",
      "timestamp": "2023-11-07T05:31:56Z",
      "userId": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

after
string
before
string
eventType
string[]
limit
integer<int32>
objectId
string[]
objectType
string[]
sort
string[]
userId
string[]

レスポンス

successful operation

results
object[]
必須
paging
object
最終更新日 2026年6月11日